## rust-jsonwebtoken 8.2.0

=== debian/changelog ===
rust-jsonwebtoken (8.2.0-1) unstable; urgency=medium

  * Package jsonwebtoken 8.2.0 from crates.io using debcargo 2.6.0

 -- Jan Niehusmann <jan@debian.org>  Thu, 22 Dec 2022 19:21:07 +0000
