=== debian/control ===
Source: rust-jsonwebtoken
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-base64-0.13+default-dev <!nocheck>,
 librust-pem-1+default-dev <!nocheck>,
 librust-ring-0.16+default-dev (>= 0.16.5-~~) <!nocheck>,
 librust-ring-0.16+std-dev (>= 0.16.5-~~) <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>,
 librust-simple-asn1-0.6+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jan Niehusmann <jan@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/jsonwebtoken]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/jsonwebtoken
Homepage: https://github.com/Keats/jsonwebtoken
X-Cargo-Crate: jsonwebtoken
Rules-Requires-Root: no

Package: librust-jsonwebtoken-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-base64-0.13+default-dev,
 librust-pem-1+default-dev,
 librust-ring-0.16+default-dev (>= 0.16.5-~~),
 librust-ring-0.16+std-dev (>= 0.16.5-~~),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-simple-asn1-0.6+default-dev
Provides:
 librust-jsonwebtoken+default-dev (= ${binary:Version}),
 librust-jsonwebtoken+pem-dev (= ${binary:Version}),
 librust-jsonwebtoken+simple-asn1-dev (= ${binary:Version}),
 librust-jsonwebtoken+use-pem-dev (= ${binary:Version}),
 librust-jsonwebtoken-8-dev (= ${binary:Version}),
 librust-jsonwebtoken-8+default-dev (= ${binary:Version}),
 librust-jsonwebtoken-8+pem-dev (= ${binary:Version}),
 librust-jsonwebtoken-8+simple-asn1-dev (= ${binary:Version}),
 librust-jsonwebtoken-8+use-pem-dev (= ${binary:Version}),
 librust-jsonwebtoken-8.2-dev (= ${binary:Version}),
 librust-jsonwebtoken-8.2+default-dev (= ${binary:Version}),
 librust-jsonwebtoken-8.2+pem-dev (= ${binary:Version}),
 librust-jsonwebtoken-8.2+simple-asn1-dev (= ${binary:Version}),
 librust-jsonwebtoken-8.2+use-pem-dev (= ${binary:Version}),
 librust-jsonwebtoken-8.2.0-dev (= ${binary:Version}),
 librust-jsonwebtoken-8.2.0+default-dev (= ${binary:Version}),
 librust-jsonwebtoken-8.2.0+pem-dev (= ${binary:Version}),
 librust-jsonwebtoken-8.2.0+simple-asn1-dev (= ${binary:Version}),
 librust-jsonwebtoken-8.2.0+use-pem-dev (= ${binary:Version})
Description: Create and decode JWTs in a strongly typed way - Rust source code
 This package contains the source for the Rust jsonwebtoken crate, packaged by
 debcargo for use with cargo and dh-cargo.
