## rust-jsonwebtoken 8.3.0

=== debian/changelog ===
rust-jsonwebtoken (8.3.0-3) unstable; urgency=medium

  * Team upload.
  * Package jsonwebtoken 8.3.0 from crates.io using debcargo 2.6.0
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 07 Nov 2023 18:45:03 +0000

rust-jsonwebtoken (8.3.0-2) experimental; urgency=medium

  * Team upload.
  * Package jsonwebtoken 8.3.0 from crates.io using debcargo 2.6.0
  * Add upstream patch for ring 0.17.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 04 Nov 2023 01:42:35 +0000

rust-jsonwebtoken (8.3.0-1) unstable; urgency=medium

  * Team upload.
  * Package jsonwebtoken 8.3.0 from crates.io using debcargo 2.6.0
    + New upstream supports base64 0.21.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 11 Jun 2023 22:46:23 +0000
