=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-base64-0.13+default-dev <!nocheck>,
+ librust-base64-0.21+default-dev <!nocheck>,
  librust-pem-1+default-dev <!nocheck>,
- librust-ring-0.16+default-dev (>= 0.16.5-~~) <!nocheck>,
- librust-ring-0.16+std-dev (>= 0.16.5-~~) <!nocheck>,
+ librust-ring-0.17+default-dev (>= 0.17.3-~~) <!nocheck>,
+ librust-ring-0.17+std-dev (>= 0.17.3-~~) <!nocheck>,
  librust-serde-1+default-dev <!nocheck>,
  librust-serde-1+derive-dev <!nocheck>,
  librust-serde-json-1+default-dev <!nocheck>,
@@ -29,10 +29,10 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-base64-0.13+default-dev,
+ librust-base64-0.21+default-dev,
  librust-pem-1+default-dev,
- librust-ring-0.16+default-dev (>= 0.16.5-~~),
- librust-ring-0.16+std-dev (>= 0.16.5-~~),
+ librust-ring-0.17+default-dev (>= 0.17.3-~~),
+ librust-ring-0.17+std-dev (>= 0.17.3-~~),
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
  librust-serde-json-1+default-dev,
@@ -47,16 +47,16 @@
  librust-jsonwebtoken-8+pem-dev (= ${binary:Version}),
  librust-jsonwebtoken-8+simple-asn1-dev (= ${binary:Version}),
  librust-jsonwebtoken-8+use-pem-dev (= ${binary:Version}),
- librust-jsonwebtoken-8.2-dev (= ${binary:Version}),
- librust-jsonwebtoken-8.2+default-dev (= ${binary:Version}),
- librust-jsonwebtoken-8.2+pem-dev (= ${binary:Version}),
- librust-jsonwebtoken-8.2+simple-asn1-dev (= ${binary:Version}),
- librust-jsonwebtoken-8.2+use-pem-dev (= ${binary:Version}),
- librust-jsonwebtoken-8.2.0-dev (= ${binary:Version}),
- librust-jsonwebtoken-8.2.0+default-dev (= ${binary:Version}),
- librust-jsonwebtoken-8.2.0+pem-dev (= ${binary:Version}),
- librust-jsonwebtoken-8.2.0+simple-asn1-dev (= ${binary:Version}),
- librust-jsonwebtoken-8.2.0+use-pem-dev (= ${binary:Version})
+ librust-jsonwebtoken-8.3-dev (= ${binary:Version}),
+ librust-jsonwebtoken-8.3+default-dev (= ${binary:Version}),
+ librust-jsonwebtoken-8.3+pem-dev (= ${binary:Version}),
+ librust-jsonwebtoken-8.3+simple-asn1-dev (= ${binary:Version}),
+ librust-jsonwebtoken-8.3+use-pem-dev (= ${binary:Version}),
+ librust-jsonwebtoken-8.3.0-dev (= ${binary:Version}),
+ librust-jsonwebtoken-8.3.0+default-dev (= ${binary:Version}),
+ librust-jsonwebtoken-8.3.0+pem-dev (= ${binary:Version}),
+ librust-jsonwebtoken-8.3.0+simple-asn1-dev (= ${binary:Version}),
+ librust-jsonwebtoken-8.3.0+use-pem-dev (= ${binary:Version})
 Description: Create and decode JWTs in a strongly typed way - Rust source code
  This package contains the source for the Rust jsonwebtoken crate, packaged by
  debcargo for use with cargo and dh-cargo.
