## rust-jsonwebtoken 9.3.1

=== debian/changelog ===
rust-jsonwebtoken (9.3.1-1) unstable; urgency=medium

  * Team upload
  * Package jsonwebtoken 9.3.1 from crates.io using debcargo 2.7.11
    (Closes: #1111402)
  * Disable benchmarking
  * Remove all other patches

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 26 Oct 2025 20:29:02 -0400

rust-jsonwebtoken (8.3.0-5) unstable; urgency=medium

  * Team upload.
  * Package jsonwebtoken 8.3.0 from crates.io using debcargo 2.7.0
  * update to base64 0.22

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sat, 05 Oct 2024 15:56:13 +0200

rust-jsonwebtoken (8.3.0-4) unstable; urgency=medium

  * Team upload.
  * Package jsonwebtoken 8.3.0 from crates.io using debcargo 2.6.1
  * Add upstream patch for version 3 of pem crate.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 19 Mar 2024 01:34:46 +0000
