=== debian/control ===
Source: rust-jsonwebtoken
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.73.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-base64-0.22+default-dev <!nocheck>,
 librust-js-sys-0.3+default-dev <!nocheck>,
 librust-pem-3+default-dev <!nocheck>,
 librust-ring-0.17+default-dev (>= 0.17.4-~~) <!nocheck>,
 librust-ring-0.17+std-dev (>= 0.17.4-~~) <!nocheck>,
 librust-ring-0.17+wasm32-unknown-unknown-js-dev (>= 0.17.4-~~) <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>,
 librust-simple-asn1-0.6+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jan Niehusmann <jan@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/jsonwebtoken]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/jsonwebtoken
Homepage: https://github.com/Keats/jsonwebtoken
X-Cargo-Crate: jsonwebtoken

Package: librust-jsonwebtoken-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-base64-0.22+default-dev,
 librust-js-sys-0.3+default-dev,
 librust-pem-3+default-dev,
 librust-ring-0.17+default-dev (>= 0.17.4-~~),
 librust-ring-0.17+std-dev (>= 0.17.4-~~),
 librust-ring-0.17+wasm32-unknown-unknown-js-dev (>= 0.17.4-~~),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-simple-asn1-0.6+default-dev
Provides:
 librust-jsonwebtoken+default-dev (= ${binary:Version}),
 librust-jsonwebtoken+pem-dev (= ${binary:Version}),
 librust-jsonwebtoken+simple-asn1-dev (= ${binary:Version}),
 librust-jsonwebtoken+use-pem-dev (= ${binary:Version}),
 librust-jsonwebtoken-9-dev (= ${binary:Version}),
 librust-jsonwebtoken-9+default-dev (= ${binary:Version}),
 librust-jsonwebtoken-9+pem-dev (= ${binary:Version}),
 librust-jsonwebtoken-9+simple-asn1-dev (= ${binary:Version}),
 librust-jsonwebtoken-9+use-pem-dev (= ${binary:Version}),
 librust-jsonwebtoken-9.3-dev (= ${binary:Version}),
 librust-jsonwebtoken-9.3+default-dev (= ${binary:Version}),
 librust-jsonwebtoken-9.3+pem-dev (= ${binary:Version}),
 librust-jsonwebtoken-9.3+simple-asn1-dev (= ${binary:Version}),
 librust-jsonwebtoken-9.3+use-pem-dev (= ${binary:Version}),
 librust-jsonwebtoken-9.3.1-dev (= ${binary:Version}),
 librust-jsonwebtoken-9.3.1+default-dev (= ${binary:Version}),
 librust-jsonwebtoken-9.3.1+pem-dev (= ${binary:Version}),
 librust-jsonwebtoken-9.3.1+simple-asn1-dev (= ${binary:Version}),
 librust-jsonwebtoken-9.3.1+use-pem-dev (= ${binary:Version})
Description: Create and decode JWTs in a strongly typed way - Rust source code
 Source code for Debianized Rust crate "jsonwebtoken"
