=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test jsonwebtoken 9.3.1 --all-targets --all-features
Features: test-name=rust-jsonwebtoken:@
Depends: dh-cargo (>= 31), rustc (>= 1.73.0), librust-time-0.3+default-dev, librust-time-0.3+wasm-bindgen-dev, librust-wasm-bindgen-test-0.3+default-dev (>= 0.3.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test jsonwebtoken 9.3.1 --all-targets
Features: test-name=librust-jsonwebtoken-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.73.0), librust-time-0.3+default-dev, librust-time-0.3+wasm-bindgen-dev, librust-wasm-bindgen-test-0.3+default-dev (>= 0.3.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test jsonwebtoken 9.3.1 --all-targets --no-default-features --features pem
Features: test-name=librust-jsonwebtoken-dev:pem
Depends: dh-cargo (>= 31), rustc (>= 1.73.0), librust-time-0.3+default-dev, librust-time-0.3+wasm-bindgen-dev, librust-wasm-bindgen-test-0.3+default-dev (>= 0.3.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test jsonwebtoken 9.3.1 --all-targets --no-default-features --features simple_asn1
Features: test-name=librust-jsonwebtoken-dev:simple_asn1
Depends: dh-cargo (>= 31), rustc (>= 1.73.0), librust-time-0.3+default-dev, librust-time-0.3+wasm-bindgen-dev, librust-wasm-bindgen-test-0.3+default-dev (>= 0.3.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test jsonwebtoken 9.3.1 --all-targets --no-default-features --features use_pem
Features: test-name=librust-jsonwebtoken-dev:use_pem
Depends: dh-cargo (>= 31), rustc (>= 1.73.0), librust-time-0.3+default-dev, librust-time-0.3+wasm-bindgen-dev, librust-wasm-bindgen-test-0.3+default-dev (>= 0.3.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test jsonwebtoken 9.3.1 --all-targets --no-default-features
Features: test-name=librust-jsonwebtoken-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.73.0), librust-time-0.3+default-dev, librust-time-0.3+wasm-bindgen-dev, librust-wasm-bindgen-test-0.3+default-dev (>= 0.3.1-~~), @
Restrictions: allow-stderr, skip-not-installable
